
.eq{padding:0px 5px;}
.but{padding:0px 20px;}

#exercises{clear:both;}
#exercises form{clear:both;}
#examples h2{clear:both;}

#examples th{ font-weight:normal;}
#exercises th{ font-weight:normal;}

.centerimage{text-align:center;}
.rightimage{float:right;}
.leftimage{float:left;}
.clear{clear:both;}

.partdelim2{height:20px;}

.fractioni .sz{padding:1px 2px;}

.indent{margin-left:45px;}
.partbody p.indent{padding-left:45px;}

.eqt .lside, .eqt2 .lside{text-align:right;}
.eqt .comment, .eqt2 .comment{padding-left:30px;}


.i3b{vertical-align:middle;}

#intro1{border:1px solid black; margin:0 auto; width:50%; padding:0px 30px;}
#intro1 .if{margin-left:100px;}

#intro2{border:1px solid black; margin:0 auto; width:63%; padding:0px 30px;}
#intro2 .if{margin-left:100px;}
#intro2 table{margin-bottom:10px;}

#intro3{margin:30px auto; width:85%; height:120px;}


/* ------------------------ */

.e1q{margin-left:30px;}
.show{display:none;}

#examples .ex{font-size:14px; width:500px;}
#examples th{ width:30px;}
.ex{padding:5px;}
#examples .ex th{font-weight:bold;}
#examples .partbody p{padding-bottom:5px;}

.eqt .comment, .eqt2 .comment{font-style:italic;}



#example1 .ex{width:200px;}
#example2 .ex{width:400px;}

/* --------------------------- */

.question input{width:3em;}
.question .fraction input{width:1.5em;}
.question .fractioni input{width:1.5em;}
.question .vector input{width:1.3em;}
.flash{overflow:hidden;}
.parttitle.fr{padding-top:8px;}

.question .wider{width:4em;}
.question .wider2{width:6em;}
.fractioni input.wider{width:4em;}


.question .formulac{background-color:white; color:black;}



#q1form input{margin-left:45px; width:8em;}

#q2form input{margin-left:45px; width:8em;}
#q2form .formulac{margin-left:45px; width:8em;}

#q3form input{margin-left:45px; width:8em;}

#q4form input{margin-left:45px; width:8em;}

#q5form input{margin-left:45px; width:8em;}
#q5form .formulac{margin-left:45px; width:8em;}

#q6form input{margin-left:45px; width:10em;}
#q6form .formulac{margin-left:45px; width:10em;}

#q7form input{margin-left:45px; width:10em;}
#q7form .formulac{margin-left:45px; width:10em;}

#q8form input{margin-left:45px; width:10em;}
#q8form .formulac{margin-left:45px; width:10em;}

#q9form input{margin-left:45px; width:10em;}
#q9form .formulac{margin-left:45px; width:10em;}

#q10form input{margin-left:45px; width:10em;}
#q10form .formulac{margin-left:45px; width:10em;}

#q11form input{margin-left:45px; width:10em;}
#q11form .formulac{margin-left:45px; width:10em;}

#q12form input{margin-left:45px; width:13em;}
#q12form .formulac{margin-left:45px; width:8em;}

.q13{background-color:white; border:1px solid black; display:inline-block; width:70px; padding:6px 0px; text-align:center; vertical-align:middle;}
.q13 input{text-align:center;}
#q13form img{vertical-align:middle;}
#q13form .centerimage{padding:10px;}

#q15form input{margin-left:45px; width:8em;}
#q15form .formulac{margin-left:45px; width:8em;}

.q16i{margin-left:10px; vertical-align:middle;}
#t16c, #t16d{float:left; border-collapse:collapse;}
#t16c td, #t16d td{border:1px solid blue; padding:5px 15px;}
#t16c .form, #t16d .form{text-align:center;}
#b16c{margin:40px 0px 0px 315px;}
#b16d{margin:40px 0px 0px 400px;}
#q16e .wider2{width:15em;}
#q16e .wider{width:8em;}










